GNOME 2.7.1 for Debian SID
Posted on: 07/12/2004 07:29 PM

A Debian port of GNOME 2.7.1 including Evolution 1.5 and Firefox 0.9.1 is now available in the experimental distribution. Debian experimental is an extension to unstable.

Warning: The experimental distribution contains software that is likely unstable or buggy and may even cause data loss. If you ignore this warning and install it nevertheless, you do it on your own risk.

Add the following to your /etc/apt/sources.list:

deb ftp://ftp.debian.org/debian ../project/experimental main contrib non-free



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_271_for_debian_sid.html)